This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1012047 - Setup does not check for existence of my.conf.erb before moving it
Setup does not check for existence of my.conf.erb before moving it
Status: CLOSED WONTFIX
Product: OpenShift Online
Classification: Red Hat
Component: Image (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Fotios Lindiakos
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 11:28 EDT by Fotios Lindiakos
Modified: 2015-05-14 20:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 11:38:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fotios Lindiakos 2013-09-25 11:28:28 EDT
Description of problem:
Setup can fail if my.cnf.erb does not exist

Version-Release number of selected component (if applicable):


How reproducible:
Always (if my.conf.erb does not exist)

Steps to Reproduce:
1. Create mysql cart
2. Remove conf/my.conf.erb
3. Run upgrade

Actual results:
Fails

Expected results:
Should succeeed

Additional info:
Comment 1 Fotios Lindiakos 2013-09-25 11:38:58 EDT
PR created: https://github.com/openshift/origin-server/pull/3705

Note You need to log in before you can comment on or make changes to this bug.